A:link {text-decoration : none; color: #646464;}
A:visited {text-decoration : none; color: #646464;}
A:active {text-decoration : none; color: #646464;}
A:hover{text-decoration : none; color : #ff0000;}
body {margin-left:0%; margin-right:0%; text-decoration: none; font-family: "century", serif; font-size: 80%; color: #646464; font-weight: 500; background-color: #000000; text-align: center; }
